Uploaded image for project: 'Qt'
  1. Qt
  2. QTBUG-76693

Use newer gcc to enable PDF viewer functionality in WebEngine

    XMLWordPrintable

    Details

    • Platform/s:
      Linux/X11

      Description

      PDF viewer functionality is only enabled with GCC 6 and newer. Since this feature seems disabled in our binary packages on Linux, it is probably being build with older GCC version.

        Attachments

          Issue Links

          No reviews matched the request. Check your Options in the drop-down menu of this sections header.

            Activity

              People

              Assignee:
              releaseteam Qt Release Team
              Reporter:
              poikelin Joni Poikelin
              Votes:
              1 Vote for this issue
              Watchers:
              3 Start watching this issue

                Dates

                Created:
                Updated:
                Resolved:

                  Gerrit Reviews

                  There are no open Gerrit changes